<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Inline Script</title>
</head>
<body onload="window.alert('Selamat datang di halaman inline script')">
    <button onclick="window.alert('Im clicked')">Clikc Me</button>
    <label for="" class="label1">isi kolom dibawah ini, lalu lihat hasil nya pada console</label><br>
    <input type="text" oninput="console.log(this.value);">
</body>
</html>